EasyApache 2017-11-07 Security Release

SUMMARY cPanel, Inc. has released updated RPMs for EasyApache 4 on November 7, 2017, with OpenSSL 1.0.2m. This release addresses vulnerabilities related to CVE-2017-3736 and CVE-2017-3735. We strongly encourage all OpenSSL users to upgrade to version 1.0.2m. AFFECTED VERSIONS All versions of OpenSSL through 1.0.2l SECURITY RATING The National Vulnerability …

No Responses to “EasyApache 2017-11-07 Security Release”
Sorry, the comment form is closed at this time.